Bug 1565672 - Rebase imageio-proxy to 1.3.0
Summary: Rebase imageio-proxy to 1.3.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-imageio-proxy
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.3
: ---
Assignee: Daniel Erez
QA Contact: Elad
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 14:07 UTC by Daniel Erez
Modified: 2019-05-16 13:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1565653
: 1565679 (view as bug list)
Environment:
Last Closed: 2018-04-27 11:56:00 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1519 normal SHIPPED_LIVE ovirt-imageio-proxy bug fix and enhancement update 2018-05-15 21:34:59 UTC
oVirt gerrit 78501 None None None 2018-04-10 14:06:59 UTC

Comment 4 Franta Kust 2019-05-16 13:07:30 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.